# Mon projet JRO

Mon projet JRO is a Python library for dealing with word pluralization.
LIGNE AJOUTER

## PROBLEME CORRIGER

Use the package manager [pip](https://pip.pypa.io/en/stable/) to install foobar.

```bash
pip install foobar
```

## Usage ICI IL Y AURA PAS DE PROBLEME (LOCAL)

```python
import foobar

# returns 'words'
foobar.pluralize('word')

# returns 'geese'
foobar.pluralize('LE PROBLEME IL EST PAS LA') (SERVER)

# returns 'phenomenon'
foobar.singularize('phenomena')
```

COMMIT 1
COMMIT 2

## Contributing

Pull requests are welcome. For major changes, please open an issue first
to discuss what you would like to change.

Please make sure to update tests as appropriate.

